Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
KYOCERA TASKalfa MZ7001i, TASKalfa MZ6001i, TASKalfa MZ5001i, TASKalfa MZ4001i, TASKalfa M30150i,(KYOCERA), 7059i, 6059i, 5059i (TA Triumph-Adler/UTAX), with FAX System
CSEC2024019
KYOCERA TASKalfa MZ7001ci, TASKalfa MZ6001ci,TASKalfa MZ5001ci, TASKalfa MZ4001ci,TASKalfa M30150ci, TASKalfa M30140ci (KYOCERA), 7009ci, 6009ci, 5009ci, 4009ci (TA Triumph-Adler/UTAX), with FAX System
CSEC2024018
name KYOCERA TASKalfa MZ7001i, TASKalfa MZ6001i, TASKalfa MZ5001i, TASKalfa MZ4001i, TASKalfa M30150i,(KYOCERA), 7059i, 6059i, 5059i (TA Triumph-Adler/UTAX), with FAX System KYOCERA TASKalfa MZ7001ci, TASKalfa MZ6001ci,TASKalfa MZ5001ci, TASKalfa MZ4001ci,TASKalfa M30150ci, TASKalfa M30140ci (KYOCERA), 7009ci, 6009ci, 5009ci, 4009ci (TA Triumph-Adler/UTAX), with FAX System
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20TASKalfa6%20MZ5001i%20with%20FAX%20(CSEC2024019.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20TASKalfa6%20MZ4001ci%20with%20FAX%20(CSEC2024018).pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20Kyocera%20TASKalfa%20MZ5001i_1-0_24FMV6690-43.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20Kyocera%20TASKalfa%20MZ4001ci_1-0_24FMV6689-43.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST_TASKalfaMZ5001i_CC2022_rev2.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST_TASKalfaMZ4001ci_CC2022_rev.pdf
heuristics/cert_id CSEC2024019 CSEC2024018
pdf_data/cert_filename CCRA certificate TASKalfa6 MZ5001i with FAX (CSEC2024019.pdf CCRA certificate TASKalfa6 MZ4001ci with FAX (CSEC2024018).pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2024019: 1
  • SE:
    • CSEC2024018: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR: 1
  • ALC:
    • ALC_FLR.2: 1
pdf_data/cert_metadata
  • /CreationDate: D:20260303065952+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20260303124612+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 1875937
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20260303065909+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20260303125649+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 1880075
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename Certification Report Kyocera TASKalfa MZ5001i_1-0_24FMV6690-43.pdf Certification Report Kyocera TASKalfa MZ4001ci_1-0_24FMV6689-43.pdf
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC2024019: 19
  • SE:
    • CSEC2024018: 20
pdf_data/report_metadata
  • /Author: Michael Lindh Almér
  • /CreationDate: D:20260310135635+01'00'
  • /Creator: Microsoft® Word LTSC
  • /ModDate: D:20260310135635+01'00'
  • /Producer: Microsoft® Word LTSC
  • /Subject: 24FMV6690-43
  • /Title: Certification Report Kyocera TASKalfa MZ5001i
  • pdf_file_size_bytes: 347001
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 18
  • /Author: Michael Lindh Almér
  • /CreationDate: D:20260310135455+01'00'
  • /Creator: Microsoft® Word LTSC
  • /ModDate: D:20260310135455+01'00'
  • /Producer: Microsoft® Word LTSC
  • /Subject: 24FMV6689-43
  • /Title: Certification Report Kyocera TASKalfa MZ4001ci
  • pdf_file_size_bytes: 349404
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 19
pdf_data/st_filename ST_TASKalfaMZ5001i_CC2022_rev2.pdf ST_TASKalfaMZ4001ci_CC2022_rev.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN.1: 14
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 8
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 9
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 8
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 8
    • FAU_STG.1.1: 1
    • FAU_STG.2: 9
    • FAU_STG.2.1: 1
    • FAU_STG.2.2: 1
    • FAU_STG.4: 1
    • FAU_STG.5: 8
    • FAU_STG.5.1: 1
  • FCS:
    • FCS_CKM.1: 31
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 3
    • FCS_CKM.3: 10
    • FCS_CKM.5: 6
    • FCS_CKM.6: 7
    • FCS_COP.1: 30
    • FCS_COP.1.1: 3
    • FCS_RBG.1: 17
    • FCS_RBG.1.1: 1
    • FCS_RBG.1.2: 1
    • FCS_RBG.1.3: 1
    • FCS_RBG.2: 1
    • FCS_RBG.3: 11
    • FCS_RBG.3.1: 1
    • FCS_RNG.1: 3
  • FDP:
    • FDP_ACC.1: 12
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 10
    • FDP_IFC.1: 12
    • FDP_IFC.1.1: 1
    • FDP_IFF.1: 9
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
  • FIA:
    • FIA_AFL.1: 9
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 9
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 9
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 11
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 18
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 8
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MSA.1: 19
    • FMT_MSA.1.1: 2
    • FMT_MSA.3: 20
    • FMT_MSA.3.1: 2
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 16
    • FMT_MTD.1.1: 2
    • FMT_SMF.1: 18
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 20
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 11
    • FPT_FLS.1.1: 1
    • FPT_STM.1: 10
    • FPT_STM.1.1: 1
    • FPT_TST.1: 9
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_SSL.3: 9
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC: 2
    • FTP_ITC.1: 10
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
  • FAU:
    • FAU_GEN.1: 15
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 8
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 9
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 8
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 8
    • FAU_STG.1.1: 1
    • FAU_STG.2: 9
    • FAU_STG.2.1: 1
    • FAU_STG.2.2: 1
    • FAU_STG.4: 1
    • FAU_STG.5: 8
    • FAU_STG.5.1: 1
  • FCS:
    • FCS_CKM.1: 31
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 3
    • FCS_CKM.3: 10
    • FCS_CKM.5: 6
    • FCS_CKM.6: 7
    • FCS_COP.1: 30
    • FCS_COP.1.1: 3
    • FCS_RBG.1: 17
    • FCS_RBG.1.1: 1
    • FCS_RBG.1.2: 1
    • FCS_RBG.1.3: 1
    • FCS_RBG.2: 1
    • FCS_RBG.3: 11
    • FCS_RBG.3.1: 1
    • FCS_RNG.1: 3
  • FDP:
    • FDP_ACC.1: 12
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 10
    • FDP_IFC.1: 12
    • FDP_IFC.1.1: 1
    • FDP_IFF.1: 9
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
  • FIA:
    • FIA_AFL.1: 9
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 10
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 9
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 11
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 18
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 8
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MSA.1: 18
    • FMT_MSA.1.1: 2
    • FMT_MSA.3: 20
    • FMT_MSA.3.1: 2
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 16
    • FMT_MTD.1.1: 2
    • FMT_SMF.1: 17
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 23
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 11
    • FPT_FLS.1.1: 1
    • FPT_STM.1: 10
    • FPT_STM.1.1: 1
    • FPT_TST.1: 9
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_SSL.3: 9
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC: 2
    • FTP_ITC.1: 10
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 1
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 1
    • TLS_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_RSA_WITH_AES_256_CBC_SHA256: 1
    • TLS_RSA_WITH_AES_256_GCM_SHA384: 1
  • TLS:
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 1
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 1
    • TLS_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_RSA_WITH_AES_256_CBC_SHA256: 1
    • TLS_RSA_WITH_AES_256_GCM_SHA384: 1
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 180-4: 2
    • FIPS 186-4: 2
    • FIPS 197: 3
    • FIPS PUB 180-4: 1
    • FIPS PUB 197: 3
  • NIST:
    • NIST SP 800-90A: 1
    • SP 800-135: 3
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2104: 1
    • RFC 2409: 2
    • RFC 4868: 1
    • RFC 5114: 1
    • RFC2104: 1
    • RFC2409: 2
    • RFC5246: 3
    • RFC5288: 2
    • RFC5289: 4
    • RFC8446: 2
  • FIPS:
    • FIPS 180-4: 2
    • FIPS 186-4: 2
    • FIPS 197: 3
    • FIPS PUB 180-4: 1
    • FIPS PUB 197: 3
  • NIST:
    • NIST SP 800-90A: 1
    • SP 800-135: 3
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2104: 1
    • RFC 2409: 2
    • RFC 4868: 1
    • RFC 5114: 1
    • RFC2104: 1
    • RFC2409: 2
    • RFC5246: 4
    • RFC5288: 2
    • RFC5289: 4
    • RFC8446: 2
pdf_data/st_metadata
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst df7c008687ca237c 78ca1602ab5689b9